.u-section-1 .u-image-1 {
  min-height: 672px;
  background-image: url("images/2148273231.jpg");
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 542px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 426px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 228px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1379px;
}

.u-section-2 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 37px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/optomeks1biuro.jpg");
  min-height: 353px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/2148273139.jpg");
  min-height: 353px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-image-3 {
  min-height: 353px;
  background-image: url("images/2149230000.jpg");
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 353px;
  background-image: url("images/2149082456.jpg");
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 291px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-2 {
    min-height: 291px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-3 {
    min-height: 291px;
  }

  .u-section-2 .u-image-4 {
    min-height: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-2 .u-image-1 {
    min-height: 223px;
  }

  .u-section-2 .u-image-2 {
    min-height: 223px;
  }

  .u-section-2 .u-image-3 {
    min-height: 223px;
  }

  .u-section-2 .u-image-4 {
    min-height: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2234px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1648px;
  }

  .u-section-2 .u-text-1 {
    width: 251px;
    margin-top: 29px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-2 .u-image-1 {
    min-height: 211px;
  }

  .u-section-2 .u-image-2 {
    min-height: 211px;
  }

  .u-section-2 .u-image-3 {
    min-height: 211px;
  }

  .u-section-2 .u-image-4 {
    min-height: 211px;
  }
}